@charset "utf-8";

html,body{
	font-size: 87%;
	font-style: normal;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height:1.5;
	height:100%;	
	overflow-x:hidden;
}


*{zoom:1;}

div#page { 
	width:100%;
	min-height:100%;
	_height:100%;
	position:relative;
	overflow:hidden;
	zoom:1;
	/*background:url(../images/bg_page.png) repeat left top;*/

	}		
	/* body > div#page { height: auto; }*/

/* header */
div#header { width:918px; height:77px; margin:0 auto; position:relative; }
div#header ul#gnavi { width:918px; position:relative; zoom:1;}
	div#header ul#gnavi li { float:left; display:inline; margin-top:21px; }
	div#header ul#gnavi li img { vertical-align:top; }
	/* individual set */
	div#header ul#gnavi li#gnaviIntroduction { width:113px; margin-right:21px; }
	
	div#header ul#gnavi li#gnaviStory { width:49px; }
	div#header ul#gnavi li#gnaviTheater { width:66px; }
	div#header ul#gnavi li#gnaviStory,
	div#header ul#gnavi li#gnaviTheater { margin-left:18px; margin-right:16px;}
	
	div#header ul#gnavi li#gnaviStffCast { width:102px; }
	div#header ul#gnavi li#gnaviGoods { width:53px; }
	div#header ul#gnavi li#gnaviDownload { width:89px; }
	div#header ul#gnavi li#gnaviSpecial { width:62px; }
	
	div#header ul#gnavi li#gnaviStffCast,
	div#header ul#gnavi li#gnaviGoods,
	div#header ul#gnavi li#gnaviDownload { margin-left:18px; margin-right:17px; }
	div#header ul#gnavi li#gnaviSpecial { margin-left:18px; margin-right:17px; }
	
	div#header ul#gnavi li#gnaviTrailer { width:61px; margin-left:19px; margin-right:18px; }
	div#header ul#gnavi li#gnaviLink { width:41px; margin-left:19px; margin-right:19px; }
	div#header ul#gnavi li#gnaviBlog { position:absolute; right:0; top:-21px; }
	
	/* hover active */
	div#header ul#gnavi li a { cursor:pointer;  }
	div#header ul#gnavi li.arrow a { height:40px; display:block;}
	div#header ul#gnavi li.arrow a:hover { background:url(../images/icon_gnavi_active.png) no-repeat center 16px;}	
	div#header ul#gnavi li.active { height:40px; display:block; background:url(../images/icon_gnavi_active.png) no-repeat center 16px }
	
	div#header ul#gnavi li#gnaviBlog a { display:block; width:70px; height:60px; cursor:pointer; }
	
	div#header p#iconPreview { position:absolute; top:44px; left:343px; }


/*Contents */
div#page div#contents { width:100%; position:relative; }
div#page div#contents div#mainContents { top:50%; left:50%; position:absolute; overflow-x:hidden; overflow-y:hidden; }
div#page div#contents div#comingSoon { top:50%; left:50%; position:absolute; overflow:hidden; width:356px; height:23px; }

/* footer */
body#home div#footer { width:100%; height:107px; padding-bottom:15px; position:absolute; bottom:0; }
div#footer2ndLayer { width:100%; height:111px; padding-bottom:15px; position:absolute; bottom:0;  }

	div.footerBlock p#footerLogo { width:290px; margin:0 auto 15px; }
	div.footerBlock p#copyright { text-align:center; color:#fff; }
	div.footerBlock p#copyright span#sitemap { margin-left:10px; }
	div.footerBlock p#copyright span#sitemap a { color:#fff; text-decoration:none; }
	div.footerBlock p#copyright span#sitemap a:hover { color:#999; }
	
	/*
	div.footerBlock #bnr{width:510px; height:77px; margin:auto; position:relative; margin-bottom:15px;}　
	div.footerBlock #bnr .bnr1{width:200px; height:77px; float:left;}　
	div.footerBlock #bnr .bnr2{width:300px; height:77px; float:right;}
	*/
#bnr        {width:610px; margin:auto; padding:0 0 15px 0; overflow:hidden;}
#bnr :after {height:1px; content:""; display:block; clear:both; overflow:hidden;}
* html #bnr {height:1em; overflow:visible;}
#bnr .bnr1  {width:205px; height:77px; margin:0; padding:0; float:left;}
#bnr .bnr2  {width:205px; height:77px; margin:0; padding:0; float:left;}
#bnr .bnr3  {width:200px; height:77px; margin:0; padding:0; float:left;}


